## hildon-thumbnail 0.9

=== debian/changelog ===
hildon-thumbnail (0.9) unstable; urgency=low

  * Folded into the Hildon family.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 24 Apr 2007 19:49:33 +0300

osso-thumbnail (0.8-2) unstable; urgency=low

  * Only put debugging symbols into -dbg package. 
  * Fixes: NB#N40543.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 19 Oct 2006 15:04:31 +0300

osso-thumbnail (0.8-1) unstable; urgency=low

  * Changed licenses to LGPL 2.1 (exactly) throughout.
  * Fixes: NB#41670, NB#40789.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 28 Sep 2006 12:27:52 +0300

osso-thumbnail (0.7-1) unstable; urgency=low

  * Cleaned up some commented code and corrected comments.
  * Added some missing const keywords (N#22811).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 03 Jun 2006 13:47:09 +0300

osso-thumbnail (0.6-2) unstable; urgency=low

  * Added dummy INSTALL, NEWS, README and AUTHORS files.
  * Removed document building because of xsltproc segfault.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Jun 2006 15:06:17 +0300

osso-thumbnail (0.6-1) unstable; urgency=low

  * Removed *.la file dependencies because of building problems.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Jun 2006 14:08:17 +0300

osso-thumbnail (0.5-1) unstable; urgency=low

  * Applied Marius' cropping patch (N#20849).
  * Fixed compilation warnings.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 27 Feb 2006 12:42:49 +0200

osso-thumbnail (0.4-2) unstable; urgency=low

  * Re-run autoconf.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 07 Feb 2006 14:23:49 +0200

osso-thumbnail (0.4-1) unstable; urgency=low

  * Changed the maintainer and version numbering.
  * Small fixes to debian/copyright and dependencies.
  * Re-run automake-1.7.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 01 Feb 2006 11:45:12 +0200

osso-thumbnail (0.3.10-2dbus-0.60) unstable; urgency=low

  * Increased version number.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 05 Jan 2006 15:57:09 +0200

osso-thumbnail (0.3.10-2) unstable; urgency=low

  * osso-thumbnail    : updated maintainer's name
  * osso-thumbnail    : updated dependency on osso-thumbnail0
  * osso-thumbnail-dev: added dependency on libosso-dev 

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue, 25 Oct 2005 19:24:09 +0300

osso-thumbnail (0.3.10-1) unstable; urgency=low

  * Bug fixed:
    N#20773 Thumbnailer causes system reboot due to resources consumption.
            (fix attempt)

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 24 Oct 2005 11:00:27 +0300

osso-thumbnail (0.3.9-3) unstable; urgency=high

  * corrected build dependency

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu, 13 Oct 2005 17:50:51 +0300

osso-thumbnail (0.3.9-2) unstable; urgency=high

  * corrected build dependency

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu, 13 Oct 2005 15:44:00 +0300

osso-thumbnail (0.3.9-1) unstable; urgency=low

  * control: added dependency check for libosso

  * Bug fixed:
    N#20238 - Thumbnailer causes system crashes on large images

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 12 Oct 2005 18:38:50 +0300

osso-thumbnail (0.3.8-1) unstable; urgency=low

  * Bug fixed:
    N#18831, reduce number of concurent thumbnailer processes to one
	     (memory consumption)

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 14 Sep 2005 12:57:29 +0300

osso-thumbnail (0.3.7-1) unstable; urgency=low

  * fixes N#18831 [memory] Number of concurent thumbnailer processes could be
    reduced from two to one.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Fri,  9 Sep 2005 13:31:08 +0300

osso-thumbnail (0.3.6-1) unstable; urgency=low

  * Fixed #15028: Thumbnails are not shown for duplicate files
  * osso-thumbnail-factory.c:
  * - now updating thumbs from a source file (like in case of
    duplicating or renaming), keeps the mp3 options present in the
    original thumbnail
  * thumbs-private.h:
  * - added macro definitions for some strings

 -- Nokia <nokia>  Fri,  5 Aug 2005 15:40:46 +0300

osso-thumbnail (0.3.5-1) unstable; urgency=low

  * Changed thumbnail configuration to cover some issues found
  * configure.ac: increased maximum resolution into 2048x1536
  * debian/osso-thumbnail0.postinst: added registration of sketch/png
    mime type

 -- Nokia <nokia>  Mon, 18 Jul 2005 15:42:44 +0300

osso-thumbnail (0.3.4-1) unstable; urgency=low

  * Added proper copyrights

 -- Nokia <nokia>  Thu, 26 May 2005 09:46:18 +0300

osso-thumbnail (0.3.3-1) unstable; urgency=low

  * Fixed #11274: Browser crashed on opening the file selection widget
  * thumber-gdk-pixbuf.c:
  * - If image width or height is larger than configured one, don't try
    to crop/scale image.
  * configure.ac:
  * - Added --with-max-image-size

 -- Nokia <nokia>  Fri, 13 May 2005 14:40:47 +0300

osso-thumbnail (0.3.2-1) unstable; urgency=low

  * Fixed #11133: File selection widget crash, crashed the Task
    Navigator
  * Modified: tests.c,osso-thumbnail-factory.c
  * Added gtk-doc-tools to builddep. Requested by Riku Voipio

 -- Nokia <nokia>  Wed, 11 May 2005 11:08:04 +0300

osso-thumbnail (0.3.1-1) unstable; urgency=low

  * Added exact version dependency from -dev to thumbnail0

 -- Nokia <nokia>  Sat, 12 Mar 2005 17:59:12 +0200

osso-thumbnail (0.3.0-1) unstable; urgency=low

  * Add flags, mime type and error to thumbnailer interface
  
  * Bugfix if item is double canceled
  
 -- Nokia <nokia>  Wed, 9 Mar 2005 14:00:00 +0200

osso-thumbnail (0.2.0-1) unstable; urgency=low

  * Change of thumber interface to use pixbuf options
  
 -- Nokia <nokia>  Tue, 8 Mar 2005 20:00:00 +0200

osso-thumbnail (0.1.0-1) unstable; urgency=low

  * Factoring of common thumber code to library
  
  * Thumber registering tool

 -- Nokia <nokia>  Tue, 1 Mar 2005 00:00:00 +0200

osso-thumbnail (0.0.4-1) unstable; urgency=low

  * Initial release of the Thumbnail library.

 -- Nokia <nokia>  Fri, 29 Jan 2005 13:00:00 +0200
