=== debian/control ===
Source: hildon-thumbnail
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-gnomevfs2-dev, libgtk2.0-dev, gtk-doc-tools, libosso-dev
Standards-Version: 3.6.0

Package: hildon-thumbnail
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildon-thumbnail0 (= ${Source-Version})
Recommends: osso-thumbnailer-libid3 (>= 0.3.0)
Conflicts: osso-thumbnail
Replaces: osso-thumbnail
Provides: osso-thumbnail
Description: Thumbnail library related programs.
 Contains hildon-thumb-gdk-pixbuf and hildon-thumber-register programs.

Package: libhildon-thumbnail0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-thumbnail0, osso-thumbnail-libid3 (<< 0.3.0)
Replaces: osso-thumbnail0
Description: Thumbnail library.

Package: libhildon-thumbnail0-dbg
Section: devel
Architecture: any
Depends: libhildon-thumbnail0 (= ${Source-Version})
Description: Debug symbols for libhildon-thumbnail0

Package: libhildon-thumbnail-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildon-thumbnail0 (= ${Source-Version}), libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev
Description: libhildon-thumbnail0 development files.
