=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: osso-thumbnail0, osso-thumbnail-libid3 (<< 0.3.0)
-Replaces: osso-thumbnail0
+Conflicts: osso-thumbnail0 (<< 0.3.0), osso-thumbnail-libid3 (<< 0.3.0)
 Description: Thumbnail library.
 
 Package: libhildon-thumbnail0-dbg
