## hildon-thumbnail 0.11

=== debian/changelog ===
hildon-thumbnail (0.11) unstable; urgency=low

  * Use a real osso-thumbnail transitional package instead of a Provides
    in hildon-thumbnail.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 25 Apr 2007 16:05:24 +0300
