## hildon-thumbnail 0.11ubuntu1

=== debian/changelog ===
hildon-thumbnail (0.11ubuntu1) gutsy; urgency=low

  * use %p rather than %08X for printing pointers, fixes FTBFS on amd64.
  * Fix duplicate depends on libhildon-thumbnail0 from hildon-thumbnail.
  * Fix copyright notices in debian/copyright
  * Remove obsolete stuff from debian/rules.
  * Bump debhelper version to 5.
  * Adjust dh_strip call for debhelper 5.
  * Add a bit to the description
  * Remove obsolete osso-thumbnail package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 22 May 2007 09:25:37 +0200
