=== debian/control ===
Source: hildon-thumbnail
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 5.0.0), pkg-config, libgnomevfs2-dev, libgtk2.0-dev, gtk-doc-tools, libosso-dev
Standards-Version: 3.6.0

Package: hildon-thumbnail
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: osso-thumbnailer-libid3 (>= 0.3.0)
Conflicts: osso-thumbnail (<< 0.11)
Replaces: osso-thumbnail (<< 0.11)
Description: Thumbnail library related programs
 libhildon-thumbnail is a thumbnail-generating and -managing helper
 library for hildon.
 .
 This package contains hildon-thumb-gdk-pixbuf and
 hildon-thumber-register programs.

Package: libhildon-thumbnail0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-thumbnail0 (<< 0.3.0), osso-thumbnail-libid3 (<< 0.3.0)
Description: Thumbnail library - runtime files
 libhildon-thumbnail is a thumbnail-generating and -managing helper
 library for hildon.
 .
 This package contains the runtime library

Package: libhildon-thumbnail0-dbg
Section: devel
Architecture: any
Depends: libhildon-thumbnail0 (= ${Source-Version})
Description: Thumbnail library - debug symbols
 libhildon-thumbnail is a thumbnail-generating and -managing helper
 library for hildon.
 .
 This package contains the debug symbols.

Package: libhildon-thumbnail-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildon-thumbnail0 (= ${Source-Version}), libgnomevfs2-dev, libgtk2.0-dev, libosso-dev
Description: Thumbnail library - development files
 libhildon-thumbnail is a thumbnail-generating and -managing helper
 library for hildon.
 .
 This package contains the header files and other bits needed for
 developing with libhildon-thumbnail
