## hildon-thumbnail 0.12

=== debian/changelog ===
hildon-thumbnail (0.12) unstable; urgency=low

  * Applied patch to use Libosso saw functions. Fixes: NB#63712
  * Read four bytes at a time, instead of one byte, in thumber-gdk-pixbuf.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 10 Aug 2007 14:28:59 +0300
