## hildon-thumbnail 0.13

=== debian/changelog ===
hildon-thumbnail (0.13) unstable; urgency=low

  * Added Glib thread initialisation. Fixes: NB#62806
  * Now OOM handler simply exits because the thumbnailer was still jamming
    sometimes with Daniil's patch. Fixes: NB#63712

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 10 Aug 2007 15:13:11 +0300
