## hildon-thumbnail 0.13-1

=== debian/changelog ===
hildon-thumbnail (0.13-1) unstable; urgency=low

  * Fixed some lintian warnings. Fixes: NB#44044

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 10 Aug 2007 16:19:45 +0300
