=== debian/control ===
Source: hildon-thumbnail
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-gnomevfs2-dev, libgtk2.0-dev, gtk-doc-tools, libosso-dev
Standards-Version: 3.6.0

Package: hildon-thumbnail
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: osso-thumbnailer-libid3 (>= 0.3.0)
Conflicts: osso-thumbnail (<< 0.11)
Replaces: osso-thumbnail (<< 0.11)
Description: Thumbnail library related programs.
 Contains hildon-thumb-gdk-pixbuf and hildon-thumber-register programs.

Package: osso-thumbnail
Section: libs
Architecture: any
Depends: hildon-thumbnail
Description: Transitional package for hildon-thumbnail
 Contains transitional package for hildon-thumbnail.

Package: libhildon-thumbnail0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-thumbnail0 (<< 0.3.0), osso-thumbnail-libid3 (<< 0.3.0)
Description: Thumbnail library.
 Contains the thumbnail library.

Package: libhildon-thumbnail0-dbg
Section: devel
Architecture: any
Depends: libhildon-thumbnail0 (= ${Source-Version})
Description: Debug symbols for libhildon-thumbnail0
 Contains debug symbols for libhildon-thumbnail0.

Package: libhildon-thumbnail-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildon-thumbnail0 (= ${Source-Version}), libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev
Description: libhildon-thumbnail0 development files.
 Contains libhildon-thumbnail0 development files.
