## hildon-thumbnail 0.14

=== debian/changelog ===
hildon-thumbnail (0.14) unstable; urgency=low

  * Fixes: NB#63712.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 30 Aug 2007 19:40:02 +0300
