## hildon-thumbnail 3.0.41+0m5

=== debian/changelog ===
hildon-thumbnail (3.0.41+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 21 Sep 2009 13:46:35 +0300

hildon-thumbnail (3.0.41) unstable; urgency=low

  [Mikael Ottela]
  * Fixes: NB#137433 - Video thumbnails are distorted.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 17 Sep 2009 13:59:15 +0300

hildon-thumbnail (3.0.40) unstable; urgency=low

  [Mikael Ottela]
  * Fixes: NB#137433 - Video thumbnails are distorted.

  [Philip Van Hoof]
  * Memory leak fixed in hildon_thumbnail_is_cached.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 08 Sep 2009 13:15:04 +0300

hildon-thumbnail (3.0.39) unstable; urgency=low

  [Tim-Philipp Müller]
  * Helps-Fixing: NB#123682 - Video thumbnails appear black due to wrong
                              timestamps.

  [Alban Crequy]
  * Fixes: NB#132665 - hildon-thumbnailerd subscribe too D-Bus signal too
                       broadly
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 13 Aug 2009 14:53:55 +0300

hildon-thumbnail (3.0.38) unstable; urgency=low

  [Philip Van Hoof]
  * Fixes: NB#126843, setting mtime
  * Fixes: NB#128505, thumbnail sketch.png files
  * Fixes: NB#129014, wrong GType for signal registration

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 28 Jul 2009 17:39:44 +0300

hildon-thumbnail (3.0.37) unstable; urgency=low

  [Philip Van Hoof]
  * Fixes: NB#129172 - Album art not resizing properly in Music Library
    views for this album.

  [Mikael Ottela]
  * Robustness improvements for the vido thumbnailer.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 28 Jul 2009 14:11:22 +0300

hildon-thumbnail (3.0.36) unstable; urgency=low

  * Fixes: NB#126856 - Thumbnail is not created for small file.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 13 Jul 2009 19:10:56 +0300

hildon-thumbnail (3.0.35) unstable; urgency=low

  * Fixes: NB#124502 - Found thumbnailerd crash at pad_added_group_cb while video playing in FSM
  * Removed the google-album-art downloader from the package
  * Added libjpeg62-dev as build dependency
	
 -- Mikael Ottela <mikael.ottela@ixonos.com>  Thu, 2 Jul 2009 16:05:00 +0300

hildon-thumbnail (3.0.34) unstable; urgency=low

  * Fix the build fixes.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 16 Jun 2009 17:59:39 +0300

hildon-thumbnail (3.0.33) unstable; urgency=low

  * Build system fixes.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 16 Jun 2009 17:15:48 +0300

hildon-thumbnail (3.0.32) unstable; urgency=low

  [Philip Van Hoof]
  * Fixes: NB#118963 - Size of cropped thumbnail is larger than 124x12.
  * Fixes: NB#105592 - Thumbnails not displayed in video library view.
  * Fixes: NB#121200 - Device rebooting after launching image viewer application.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 15 Jun 2009 19:21:59 +0300

hildon-thumbnail (3.0.31) unstable; urgency=low

  [Mikael Ottela]
  * Fixes: NB#121043 - gst-video-thumbnailerd is crashing when trying to make
                       thumbnails at least from avi or mp4 files.

  [Philip Van Hoof]
  * Fixes: NB#120328 - oom_adj value in thumbnailer shall be updated
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 08 Jun 2009 14:07:26 +0300

hildon-thumbnail (3.0.30) unstable; urgency=low

  * Bugfixes.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 01 Jun 2009 16:54:05 +0300

hildon-thumbnail (3.0.29) unstable; urgency=low

  [Philip Van Hoof]
  * Fixes: NB#118963 - Size of cropped thumbnail is larger than 124x124.
  * Fixes: NB#116170 - Another memory leak in libhildon-thumbnail0.
  
  [Mikael Ottela]
  * Fixes: NB#117460 - hildon-thumbnailer: Missing .service file, [...]

  [Marius Vollmer]
  * Build-Depend on libexif-dev.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 27 May 2009 17:16:47 +0300

hildon-thumbnail (3.0.28) unstable; urgency=low

  * Don't include generated service files in distribution to make sure
    that they are actually generated during build.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 25 May 2009 19:00:33 +0300

hildon-thumbnail (3.0.27) unstable; urgency=low

  [Philip Van Hoof]
  * Fixes: NB#117799 - Cropped Thumbnails are squeezed.
  * Fixes: NB#117288 - hildon-thumbnailer emits Error signal on
                       repeated Queue request for not-broken image
  [Mikael Ottela]
  * Fixed the thumbnail extension and added unmount handling.
  * Fixes: NB#117460 - hildon-thumbnailer: Missing .service file, wrong
    exec path in dbus service file, incorrect thumbnail extension and a
    cross-check for libplayback call.
  
  [Marius Vollmer]
  * Build-Depend on libplayback-1-dev.
  * Include service file for video thumbnailer in /usr/share/thumbnailers.
  * Fixes: NB#117460 - hildon-thumbnailer: Missing .service file, wrong
    exec path in dbus service file, incorrect thumbnail extension and a
    cross-check for libplayback call.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 15 May 2009 18:17:08 +0300

hildon-thumbnail (3.0.26) unstable; urgency=low

  [Mikael Ottela]
  * Fixes to the video thumbnailer.
  
  [Philip Van Hoof]
  * Fixes: NB#114559 - Tracker does not do thumbnails to extracted album arts.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 15 May 2009 18:08:15 +0300

hildon-thumbnail (3.0.25) unstable; urgency=low

  [Mikael Ottela]
  * New video thumbnailer.
  
  [Philip Van Hoof]
  * Fixes: NB116353 - hildon-thumbnailer: last-in requests (Queue) are not
    serviced first.
  * Other fixes.

  [Marius Vollmer]
  * Fixes: NB#114780 - hildon-thumbnailerd wakes up too often.
  * Remove albumart provider from hildon-thumbnail package and put it into
    the new google-images-albumart-provider package.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 06 May 2009 20:18:44 +0300

hildon-thumbnail (3.0.24) unstable; urgency=low

  [Philip Van Hoof]
  * Fixes: NB#113093 - memory leak in libhildon-thumbnail0

