## hildon-thumbnail 3.0.43+0m5

=== debian/changelog ===
hildon-thumbnail (3.0.43+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Goel Lokesh Kumar <ext-lokesh.k.goel@nokia.com>  Fri, 23 Oct 2009 17:10:33 +0300

hildon-thumbnail (3.0.43) unstable; urgency=low

  [Mikael Ottela]
  * Manual memory management madness misery.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Oct 2009 12:31:52 +0300

hildon-thumbnail (3.0.42) unstable; urgency=low

  [Mikael Ottela]
  * Fixes: NB#129326, gst-video-thumbnailer prevents mass storage mode 
  * Fixes: NB#126579, GLIB CRITICAL ** default - dbus_g_proxy_disconnect_signal:
    assertion `DBUS_IS_G_PROXY (proxy)' failed
  * Fixes: NB#142798 - Memory leaks in hildon-thumbnailer

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 15 Oct 2009 16:31:12 +0300
