=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-gnomevfs2-dev, libgtk2.0-dev, gtk-doc-tools, libosso-dev
+Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-gnomevfs2-dev, libgtk2.0-dev, gtk-doc-tools, libosso-dev, libglib2.0-dev (>= 2.16), libsqlite3-dev, libepeg0-dev, libgstreamer0.10-dev, libhal-dev (>= 0.5), libhal-storage-dev, libplayback-1-dev, libexif-dev, libjpeg62-dev
 Standards-Version: 3.6.0
 
 Package: hildon-thumbnail
@@ -43,3 +43,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libhildon-thumbnail0 (= ${Source-Version}), libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev
 Description: libhildon-thumbnail0 development files.
  Contains libhildon-thumbnail0 development files.
+
