## hildon-thumbnail 3.0.44%2b0m5

=== debian/changelog ===
hildon-thumbnail (3.0.44+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Thu, 28 Jan 2010 16:20:09 +0200

hildon-thumbnail (3.0.44) unstable; urgency=low

  [Mikael Ottela]
  * Fixes: NB#129326: gst-video-thumbnailer prevents mass storage mode
  * Fixes: NB#103061: Thumbnail of replaced image is not updated
  * Fixes: NB#145376: hildon-thumbnail leak in ThumbsCacheFile->errors
  * Fixes: NB#128060: Crash observed while opening the copied folder in
    grid view from filter by folder sub dialog
  * Fixes: NB#147372: Thumbnailing keeps on being broken

 -- Mikael Ottela <mikael.ottela@ixonos.com>  Tue, 26 Jan 2010 18:27:52 +0300
